<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="False" />
	<property name="Zoning" value="NoZone" />
	<property name="AllowedTownships" value="wilderness" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="TraderArea" value="False" />
	<property name="SleeperVolumeSize" value="21, 8, 21" />
	<property name="SleeperVolumeStart" value="2, 0, 2" />
	<property name="SleeperVolumeGroup" value="S_-_Group_Biker_Bar,7,8" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperIsBossVolume" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="YOffset" value="0" />
	<property name="QuestTags" value="clear" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
